lang.web_page_start.grp.0.msg = Class Discussion: 
lang.web_page_start.grp.1.msg = Student Lounge: 
lang.web_page_start.grp.2.msg = Anonymous Discussion: 
lang.web_page_start.grp.3.msg = Team Discussion: 
lang.web_page_start.grp.4.msg = Handouts/Notices: 
lang.web_page_start.grp.5.msg = Internet Resources: 
lang.web_page_start.grp.6.msg = Assignments: 
lang.web_page_start.grp.7.msg = Team/Teacher Discussion: 
lang.web_page_start.grp.9.msg = Post Office: 
lang.web_page_start.grp.10.msg = Grades: 
lang.web_page_start.grp.11.msg = Self-Tests: 
lang.web_page_start.grp.12.msg = Lecture: 
lang.web_page_start.title = Web Site Attachments 

